Subject: bug#55666: enhancement request - SHA-256 for emacs downloads

From: Ali Elshishini <[email-masked]>
Date: Sat, 28 May 2022 20:31:32 +0000

I apologize if it sounded like I am coming out too strong in any way
I really appreciate you taking the time to reply

And I completely understand that neither you or Corwin, have any obligation to fix this issue or enhance the situation

Thanks
Ali
________________________________
From: Eli Zaretskii <[email-masked]>
Sent: May 28, 2022 3:27 PM
To: Ali Elshishini <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Re: bug#55666: enhancement request - SHA-256 for emacs downloads

Hey, I just answered a question you asked, that's all.  I assumed that
if you are asking it, it is important for you to know the answer.